
Installer - Feature #29210

Feature # 27069 (Closed): Implement initial EL8 support

Tracker # 29189 (Resolved): installer puppet modules should run on el8

puppet-dns should run on el8

02/27/2020 08:18 PM - William Clark

Status: Closed   

Priority: Normal   

Assignee: William Clark   

Category: Foreman modules   

Target version:    

Difficulty:  Fixed in Releases: 2.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-dn

s/pull/160

  

Description

Associated revisions

Revision 559ded02 - 05/08/2020 09:14 PM - William Clark

Fixes #29210 - support el8

History

#1 - 03/30/2020 05:58 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/puppet-dns/pull/160 added

#2 - 05/08/2020 09:14 PM - The Foreman Bot

- Fixed in Releases 2.2.0 added

#3 - 05/08/2020 10:01 PM - William Clark

- Status changed from Ready For Testing to Closed

Applied in changeset puppet-dns|559ded021596160ef1529fee157e2a0818a7d9ab.

#4 - 05/11/2020 07:11 AM - Tomer Brisker

- Fixed in Releases 2.1.0 added

- Fixed in Releases deleted (2.2.0)
